body {
	background-color: #9c9c9b;
}
#main {
	width:1000px;
	margin:auto;
	min-height:562px;
	background:url(/fileadmin/sites/WWW_Ircam/layout/main_bg.png);
	background-repeat:no-repeat;
	background-color:#9d9d9c;
	position:relative;
}
.clear {
	clear:both;
}
#header {
  width:1000px;
  height:186px;
}
/* header 1 : menu CGP, Ircam, BPI) */
#menu_01 {
    height: 24px;
	position:absolute;
	top:32px;
	left:52px;
}
#menu_01 li {
    clear: both;
    display: inline;
    height: 24px;
}
/* header 2 : menu triptyque */
#menu_02 {
  position:absolute;
  top:106px;
  left:114px;
}
#menu_02 li {
    display: inline;
    height: 37px;
}
/* header 3 : contact, lettre d'info... */
#menu_03 {
  position:absolute;
  top:144px;
  left:142px;
}
#menu_03 li {
    display: inline;
}

/* footer */
#footer {
	position:relative;
	height:124px;
	width:1000px;
	background:url(/fileadmin/sites/WWW_Ircam/layout/footer.png);
}
#footer_to_top {
	position:absolute;
	top:72px;
	left:922px;
}
#menu_04 {
	position:absolute;
	top:80px;
	left:36px;
}
#menu_04 li {
    display: inline;
}

/* bouton home */
#home_link {
  position:absolute;
  top:58px;
  left:788px;
}

/* formulaire tx_indexed_search */
form#form_recherche {
    display: inline;
}
input#form_recherche_str_recherche {
    border-style: inset;
    color: #B3B3B3;
    vertical-align: 7px;
    width: 160px;
}
/* colonne 1 : zone centrale */
#col_1 {
	float:left;
	width:688px;
	margin-right:21px;
	min-height:400px;
}
/* colonne 2 : menu lattéral */
#col_2 {
	float:left;
	width:290px;
	min-height:400px;
}
#audio_select {
  height:126px;
}
#calendrier {
	height:214px;
}
/* home : conteneur pmi */
#pmi-container {
 	background:url(/fileadmin/sites/WWW_Ircam/layout/pmi_bg.png);
	width:688px;
	height:427px;
}
/* menu central + news home page */
#home_menu_news {
	background:url(/fileadmin/sites/WWW_Ircam/layout/grille_bg1.png);
	background-repeat: no-repeat;
	width:647px;
	min-height:408px;
	margin-left:41px;
	padding-top:14px;
}
#menu_05 {
	float:left;
	width:188px;
	margin-left:42px;
	background-color:#fff;
	padding-bottom:30px;
	margin-bottom:20px;
}
#menu_06 {
	float:left;
	width:187px;
	background:url(/fileadmin/sites/WWW_Ircam/layout/actu_bg_filet.png);
	padding-bottom:30px;
	margin-bottom:20px;
}
#menu_07 {
	float:left;
	width:188px;
	background:url(/fileadmin/sites/WWW_Ircam/layout/actu_bg_filet.png);
	padding-bottom:30px;
	margin-bottom:20px;
}
.header_actu1 {
  height:19px;
  background:url(/fileadmin/sites/WWW_Ircam/layout/actu1.png);
}
.header_actu2 {
  height:19px;
  background:url(/fileadmin/sites/WWW_Ircam/layout/actu2.png);
}
.header_actu1_en {
  height:19px;
  background:url(/fileadmin/sites/WWW_Ircam/layout/actu1_en.png);
}
.header_actu2_en {
  height:19px;
  background:url(/fileadmin/sites/WWW_Ircam/layout/actu2_en.png);
}

#espro_spacer {
	width:230px;
	height:162px;
	background:url(/fileadmin/sites/WWW_Ircam/layout/espro_spacer_bg.png);
}
#menu_08_last {
	background:url(/fileadmin/sites/WWW_Ircam/layout/menu_08_last_bg.png);
	width:230px;
	height:60px;
}
#reseaux_links {
	width:230px;
	height:54px;
	background-color:#fff;
	margin-bottom:30px;
}
#reseaux_links div {
	padding: 2px 2px 2px 6px;
	text-align:center;
}
/* menu site ressources */
#pave_ressources {
	height:186px;
	width:688px;
	background:url(/fileadmin/sites/WWW_Ircam/layout/pave_ressources.png);
	position:relative;
}
#menu_ressources {
	position:absolute;
	top:151px;
	left:84px;
}
#menu_ressources li {
	display:inline;
}
/* conteneurs principaux pages standards */
.main_content {
	width:688px;
	min-height:920px;
	background-color:#9c9c9b;
	background:url(/fileadmin/sites/WWW_Ircam/layout/grille_bg2.png);
	background-repeat:no-repeat;
}
#zone_agenda {
	width:688px;
	min-height:920px;
	background-color:#9c9c9b;
	background:url(/fileadmin/sites/WWW_Ircam/layout/grille_bg3.png);
	background-repeat:no-repeat;
}
.conteneur_generique {
	font-family: helvetica, arial, sans-serif;
	font-size: 12px;
	line-height: 16px;
	background-color:#fff;
	margin-left: 100px;
    margin-right: 28px;
	padding-top:15px;
	position:relative;
}
/* footer interne */
#content_footer1 {
	height:20px;
	/*
	height:100px;
	background: url("/fileadmin/sites/WWW_Ircam/img_bg/bg_timeplace.gif");
	margin-top:50px;
	*/
}
#content_footer2 {
	height:20px;
	background-color:#bf442a;
}
#content_footer2 img {
	border:0;
	margin-left:46px;
	margin-top:4px;
}
#zone_recherche #content_footer2 {
	background-color:#bce3fd;
}
#zone_creation #content_footer2 {
	background-color:#d1d824;
}
#zone_transmission #content_footer2 {
	background-color:#e26336;
}
#menu_08_acc .head {
	/* margin-bottom:1px; */
	border-bottom:1px solid #999999;
	width:230px;
}
/* menu principal triptyque */
#menu_09 {
	width:688px;
	min-height:146px;
	background-color:#bfc3c3;
	position:relative;
}
#title_menu_09 {
	width:230px;
	float:left;
}
#zone_agenda #title_menu_09 {
	width:240px;
}
#title_menu_09 img {
	margin-top:18px;
	margin-left:35px;
}
#div_menu_09 {
	width:188px;
	float:left;
	min-height:125px;
	margin-top:19px;
}
#div_smenu_09 {
	width:242px;
	float:left;
	min-height:146px;
	margin-top:19px;
	background-color:#fff;
}
#zone_default #menu_09 {
	background:url(/fileadmin/sites/WWW_Ircam/layout/header_default.png);
	background-repeat:no-repeat;
}
#zone_agenda #menu_09 {
	background:url(/fileadmin/sites/WWW_Ircam/layout/header_agenda.png);
	background-repeat:no-repeat;
}
#zone_recherche #menu_09 {
	background:url(/fileadmin/sites/WWW_Ircam/layout/header_recherche.png);
	background-repeat:no-repeat;
}
#zone_creation #menu_09 {
	background:url(/fileadmin/sites/WWW_Ircam/layout/header_creation.png);
	background-repeat:no-repeat;
}
#zone_transmission #menu_09 {
	background:url(/fileadmin/sites/WWW_Ircam/layout/header_transmission.png);
	background-repeat:no-repeat;
}
#news_col {
	width:230px;
	overflow-x:hidden;
	background:url(/fileadmin/sites/WWW_Ircam/layout/news_col_bg.png);
}
#news_col img {
	max-width:230px;
}
/*
#news_col_header, #news_col_header_en {
	width:230px;
	height:40px;
}
#news_col_header {
	background:url(/fileadmin/sites/WWW_Ircam/layout/news_col_header_bg.png);
}
#news_col_header_en {
	background:url(/fileadmin/sites/WWW_Ircam/layout/news_col_header_en_bg.png);
}
*/
#news_col p {
	font-weight:bold;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:8px;
	margin-top:1px;
	min-height:26px;
}
.actu_bloc_recherche {
	border-left:5px solid #bce3fd;
}
.actu_bloc_creation {
	border-left:5px solid #d1d823;
}
.actu_bloc_transmission {
	border-left:5px solid #c36330;
}
#news_col p a {
	color:#fff;
	text-decoration:none;
	font-size:12px;
}
#news_col a img {
    margin-left: 1px;
    vertical-align: -6px;
}
#news_col .news_sep {
	display:none;
}

p a.affiche_player {
	text-transform:uppercase;
	text-decoration:none;
	color:#919293;
	font-size:11px;
}
p a.affiche_player:hover {
	color:#333;
}
.affiche_player img {
}
#selection_audio {
	width:178px;
	position:absolute;
	top:230px;
	left:760px;
	text-align:right;
}
#selection_audio p {
	border-top:1px solid #919293;
	padding-top:6px;
	text-align:right;
}
/* réglage des marges conteneurs principaux */
.conteneur_generique {
	padding-top:25px;	
	padding-left:45px;
	padding-right:45px;
}
#content_footer1, #content_footer2 {
	margin-left:-45px;
	margin-right:-45px;
}
#conteneur_calendrier {
    margin-left: -46px;
}
#annonce {
	margin-right:-20px;
}
#annonce #annonce_text {
  /*  width: 290px; */
	width: 250px;
}
.conteneur_generique .infos_pratiques, .conteneur_generique .infos_equipes, .conteneur_generique .warning, .conteneur_generique .thank_msg {
	margin-left: -45px;
    margin-right: -45px;
}
/* pave nouvelles de ressources.ircam.fr */
#ressources_news {
	width:566px;
	height:100px;
	position:absolute;
	top:52px;
	left:84px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 11px;
    line-height: 15px;
}
#acces_ressources {
	position:absolute;
	top:0;
	left:460px;
}
#acces_ressources img {
	border:0;
}
#ressources_news strong {
	font-weight:bold;
	color:#000;
	text-transform:uppercase;
}
#ressources_news img {
	border:0;
	margin-bottom:-5px;
}
#archiprod_news {
	float:left;
	width:260px;
	color:#fff;
	margin-left:10px;
}
#catalog_news {
	float:left;
	margin-left:20px;
	width:270px;
	min-height:50px;
	color:#fff;
}
#archiprod_header_fr, #archiprod_header_en, #catalog_header_fr, #catalog_header_en {
	height:20px;
	margin-bottom:4px;
}
#archiprod_header_fr {
	background:url(/fileadmin/sites/WWW_Ircam/layout/archiprod_header_fr_bg.png);
}
#archiprod_header_en {
	background:url(/fileadmin/sites/WWW_Ircam/layout/archiprod_header_en_bg.png);
}
#catalog_header_fr {
	background:url(/fileadmin/sites/WWW_Ircam/layout/catalog_header_fr_bg.png);
	background-repeat:no-repeat;
}
#catalog_header_en {
	background:url(/fileadmin/sites/WWW_Ircam/layout/catalog_header_en_bg.png);
	background-repeat:no-repeat;
}